 /* FIX BeTheme conflicts */
 .portfolio-wrapper,
 .portfolio-wrapper * {
     overflow: visible !important;
 }

 /* Main wrapper */
 .yc-sticky-portfolio {
     position: relative;
 }

 /* THIS CREATES SCROLL */
 .yc-scroll-area {
     height: 400vh;
     position: relative;
 }

 /* Card */
 .yc-card {
     position: sticky;
     top: 0;
     height: 100vh;
     display: flex;
     align-items: center;
     justify-content: center;
 }

 /* Inner */
 .yc-card-inner {
    position: relative;
     width: 100%;
     height: auto;
     display: flex;
     gap: 40px;
     align-items: center;
     align-content: center;
     flex-direction: row;
     background-color: white;
     border-radius: 0px;
     padding: 25px;
 }

 /* Image */
 .yc-card img {
     width: 100%;
     height: 100%;
     object-fit: cover;
 }

 .yc-category {
     font-size: 18px;
     width: fit-content;
     text-decoration: none !important;
 }

 .yc-btn {
     text-decoration: none;
     color: black;
     font-weight: 600;
     font-size: 1rem;
     line-height: 15px;
 }

 .yc-cat {
     text-transform: uppercase;
     color: #606060 !important;
     opacity: 1 !important;
     font-size: 1rem;
     text-decoration: none !important;
     font-weight: 400;
 }

 /* Stack order */
 .yc-card:nth-child(1) {
     z-index: 1;
 }

 .yc-card:nth-child(2) {
     z-index: 2;
 }

 .yc-card:nth-child(3) {
     z-index: 3;
 }

 .yc-card:nth-child(4) {
     z-index: 4;
 }




 /* LEFT IMAGE */
 .yc-left {
     width: 48%;
     height: 100%;
 }

 .yc-left img {
     width: 100%;
     height: 100%;
     object-fit: cover;
     border-radius: 20px;
 }

 /* RIGHT CONTENT */
 .yc-right {
     display: flex;
     width: 48%;
     color: #202020;
     flex-direction: column;
     gap: 10px;
 }

 .yc-right h3 {
     font-size: 3rem;
     margin-bottom: 15px;
     line-height: 3rem;
     text-transform: uppercase;
     font-weight: 800;
 }

 .yc-excerpt {
     font-size: 1.5rem;
     opacity: 0.8;
     margin-bottom: 20px;
     color: #000000;
     line-height: 2.1rem;
     font-weight: 600;
     margin-bottom: 15px !important;
 }

 .poject_card_button {
     position: absolute;
     bottom: 2em;
     right: 2em;
 }

 /* BUTTON */

 .yc-btn {
     position: relative;
     display: inline-block;
     text-decoration: none !important;
     color: #202020d9;
     padding-bottom: 5px;
     text-transform: uppercase;
     font-weight: 500;
     width: fit-content;

 }

 /* line */
 .yc-btn::after {
     content: "";
     position: absolute;
     left: 0;
     bottom: 0;
     width: 30%;
     height: 1px;
     background-color: #000;
     transition: width 0.3s ease;
 }

 /* hover effect */
 .yc-btn:hover::after {
     width: 100%;
 }

 .yc-btn:hover {
     color: #000;
 }

 .portfolio-tagline {
     text-transform: uppercase !important;
     font-size: 3rem !important;
     line-height: 50px !important;
     width: 80%;
     margin-bottom: 0px !important;
 }

 .portfolio_title {
     font-size: 1.4rem;
     font-weight: 700;
     text-transform: uppercase;
 }